--- title: Help style: help.css permalink: /help/ layout: primary ---

## Info

Main Manual
Baka Input Commands
Settings
For Translating

## Bug reports

Please use the issues tracker provided by GitHub to send us bug reports or feature requests.

## Contact

IRC Channel: `#baka-mplayer` on `irc.freenode.net`

You can ask us questions about using Baka MPlayer, give feedback, or discuss its development. However, if possible, please avoid posting bugs there and use the issue tracker instead.